columnSuffix: null
handle: home_section_5
instructions: null
name: 'Início Secção 5'
searchable: false
settings:
  createButtonLabel: Novo
  defaultIndexViewMode: cards
  enableVersioning: true
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - a9c52b94-1744-4b31-bc0e-ccb0e678ffb7 # Início Secção 5
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
